body, td, input, select {
	font-family: Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	margin:0; padding:0;
	font:14px Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#000;
	background-color: #f2f2f2;
/*	background:#f2f2f2 url(images/f-bg.gif) repeat-x 0 100%; */
}
img {
	border:0;
}
form {
	padding:0;
	margin:0;
}
/*
input, select {
	vertical-align: baseline;
}
*/
#wrapper {
	background:url(images/main-bg.jpg) repeat-x;
	min-height:100%;
}
* html #wrapper {
	height:100%;
}
#main-wrapper {
	width:967px;
	margin:0 auto;
	padding-bottom:11px;
}
#header {
	height:170px;
	position:relative;
}
.logo {
	margin:0;
	position:absolute;
	top:14px;
	left:21px;
	width:290px;
	height:99px;
	overflow:hidden;
	background:url(images/logo.jpg);
	text-indent:-9999px;
}
.logo a {
	display:block;
	height:100%;
}
.slogan {
	width: 300px;
	margin-left: 320px;
	text-align: center;
	font-size: 28px;
	color: #1a67b8;
	text-shadow: 2px 2px 2px #ccf;
	padding-top: 26px;
}

.login-form {
	position:absolute;
	right:0;
	top:31px;
	width:340px;
	overflow:hidden;
}
.info-row {
	overflow:hidden;
	width:248px;
	float:right;
}
.live-chat-btn,
a.buy-now-btn, a.buy-now-btn-transp {
	overflow:hidden;
	text-indent:-9999px;
}
.live-chat-btn {
	width:133px;
	height:45px;
	background:url(images/live-chat-btn.jpg);
	float:left;
	margin-top:2px;
}
.buy-now-btn {
	width:94px;
	height:36px;
	background:url(images/buy-now-btn.jpg);
	float:right;
	margin-top:11px;
}
.buy-now-btn-transp {
	width:94px;
	height:36px;
	background:url(images/buy-now-btn-transp.gif);
	float:right;
}

.login-holder {

	height:51px;
	overflow:hidden;
	background:url(images/login-bg2.gif) no-repeat;
	padding:6px 0 0 4px;
	color: #369;
	font-size:13px;
}
.logged-in {
	height:31px;
	overflow:hidden;
	background:url(images/login-bg.gif) no-repeat;
	padding:11px 0 0 14px;
	color: #369;
	font-weight: bold;
}
.login-holder .input {
	float:left;
	width:120px;
	height:18px;
	overflow:hidden;
	background:url(images/input-bg-login.gif) no-repeat;
	padding:3px 8px;
	margin-left:3px;
}
.login-holder .input input {
	padding:0;
	border:0;
	width:100%;
	height:100%;
	font-size:12px;
	color:#369;
	background:#fff;
}
.go-btn,
.logout-btn,
.register-btn {
	height:28px;
	float:left;
	margin:-2px 0 0 0;
	text-indent:-9999px;
	overflow:hidden;
}
.go-btn {
	width:34px;
	background:url(images/go-btn.gif) no-repeat;
	margin-left:1px;
}
button.go-btn {
	border: none;
	margin: 0;
}
.register-btn {
	width:68px;
	background:url(images/register-btn.gif);
}
.logout-btn {
	float:right;
	margin:-6px 7px 0 0;
	width:68px;
	background:url(images/logout-btn.gif);
}

.yellow-button {
	display: inline-block;
	background: url(images/btn-yellow-bg.gif) repeat-x;
	height: 42px;
	padding: 4px 10px 0 10px;
	border: 1px solid #ccc;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #000;
	text-align: center;
	vertical-align: middle;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:0 0 15px rgba(0,0,200,0.5);
	-moz-box-shadow:0 0 15px rgba(0,100,200,0.5);
	box-shadow: 1px 2px 3px rgba(200,200,200,0.5); 
}

.shine {
	-webkit-box-shadow: 0 0 15px rgba(0,100,200,0.5);
	-moz-box-shadow: 0 0 15px rgba(0,100,200,0.5);
	box-shadow: 0 0 15px rgba(0,100,200,0.5); 
}

#announce {
	position: absolute;
	top: 20px;
	left: -20px;
	width: 100%;
	height: 1px;
	border: none;
}

.announce-placeholder {
	border: none;
	height: 80px;
	width: 280px;
	text-align: center;
	vertical-align: middle; 
}

.login-security {
	height:1%;
	overflow:hidden;
	font-size:13px;
	padding:3px 10px 7px;
}
.login-security input{
	float:left;
	position:relative;
	top:-2px;
}
* html .login-security input{
	top:-3px;
}

.login-security label {
	color:#369;
	float:left;
}
.login-security a {
	float:right;
	color:#989797;
}
.login-security a:hover {
	text-decoration:none;
}
#top-nav {
	height:52px;
	overflow:hidden;
	padding:2px 0 3px 16px;
	margin:0;
	list-style:none;
	position:absolute;
	top:113px;
	left:0;
	font-size:19px;
	background:url(images/nav-bg.gif);
	width:951px;
}
#top-nav li {
	background:url(images/nav-separ.gif) no-repeat 100% 5px;
	float:left;
	padding-right:2px;
}
#top-nav li a {
	float:left;
	padding:0 28px;
	height:52px;
	line-height:47px;
	text-decoration:none;
	color:#fff;
	text-shadow: 2px 2px 2px #00c;
}
#top-nav li a:hover,
#top-nav li.active a{
	background:url(images/nav-hover.gif) repeat-x;
}

ul.sec-nav {
	display: block;
	float: left;
	clear: both;
	height:42px;
	overflow:hidden;
	padding:0px 10px;
	margin:4px 12px 12px 12px;
	list-style:none;
	font-size:16px;
	background:url(images/sec-nav-bg.gif) repeat-x 0 -6px;

	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow:0 0 15px rgba(0,0,200,0.5);
	-moz-box-shadow:0 0 15px rgba(0,0,200,0.5);
	box-shadow:0 0 15px rgba(0,0,200,0.5); 
}
ul.sec-nav li {
	background:url(images/nav-separ.gif) no-repeat 100% -1px;
	float:left;
	padding-right:2px;
}
ul.sec-nav li a {
	float:left;
	padding:2px 28px;
	height:42px;
	text-decoration:none;
	color:#fff;
	text-shadow: 2px 2px 2px #00c;
	text-align: center;
}
ul.sec-nav li a:hover,
ul.sec-nav li.active a{
	background:url(images/nav-hover.gif) repeat-x 0 -4px;
}

#content {
	width:967px;
	margin:0 auto;
	padding-bottom:0px;
	clear: both;
}
.content-holder {
	width:962px;
	margin:0 auto;
	background:#fff url(images/content-holder.gif) repeat-y;
	margin-bottom:7px;
}
.content-t {
	padding:15px 0px 0px 0px;
	background:url(images/content-t.gif) no-repeat;
}
.inner .content-t {
	padding-top:6px;
}
.content-b {
	padding:0px 19px 4px 22px;
	background:url(images/content-b.gif) no-repeat 0 100%;
	height:1%;
	overflow:hidden;
}
/* */
.welcome1 {
	padding:5px 0 0px 0px;
}
.welcome1 img {
	float:right;
}
.welcome1 h2 {
	font-size:28px;
	color:#1a67b8;
	margin:0 0 15px;
	letter-spacing:-1px;
}
.welcome1 h2 strong {
	color:#f0731f;
}
.welcome1 h3 {
	font-size:18px;
	font-weight:normal;
	color:#1a67b8;
	margin:0 0 20px;
	line-height:14px;
	letter-spacing:-1px;
}
.welcome1 p {
	font-size:16px;
	margin:0;
}
.welcome1 ul {
	padding:5px 0 10px 15px;
	font-size:16px;
	margin:0;
}
.welcome-content {
	border: 1px dotted red;
	float:left;
	width:385px;
	padding:22px 0 0 10px;
}


.list {
	padding:0 0 10px;
	margin:0;
	list-style:none;
}
.welcome-content .list {
	padding:0 0 30px 12px;
}


.learn-more-btn {
	width:94px;
	height:33px;
	overflow:hidden;
	text-indent:-9999px;
	background:url(images/learn-more-btn.gif);
	display:block;
	margin-left:-3px;
}
.visual img {
	display:block;
}
/* */
.content-setup {
	background:#e9f1f8 url(images/setup-bg.gif) no-repeat;
	margin:0 -15px 0 -19px;
	padding:0 12px 0 22px;
	height:56px;
	float:left;
	width:921px;
	display:inline;
	position:relative;
}
#tabs {
	height: 6px;
}
/*
#tabs {
	float:left;
	padding:0;
	margin:0;
	list-style:none;
}
#tabs li {
	float:left;
	padding-left:2px;
}
#tabs li a {
	float:left;
	width:80px;
	height:41px;
	line-height:41px;
	text-transform:uppercase;
	font-size:11px;
	text-decoration:none;
	text-align:center;
	color:#666;
	background:#c6daed url(images/tab-bg.gif) no-repeat 0 100%;
	overflow:hidden;
}
#tabs li a:hover,
#tabs li a.active{
	color:#36c;
	line-height:normal;
	padding-top:26px;
	height:21px;
	background:#fff url(images/tab-hover-bg.gif) no-repeat 0 100%;
}
*/
.setup-form {
	float:right;
	padding-top:6px;
	position:absolute;
	top:0;
	right:0;
	color: #369;
	font-weight: bold;
}
.setup-form select,
.setup-form a.add-btn {
	float:left;
	font-size:14px;
	color:#369;
}
.setup-form a.add-btn {
	display: block;
}
.setup-form .add-btn {
	width:64px;
	height:33px;
	overflow:hidden;
	background:url(images/add-btn.gif);
	text-indent:-9999px;
	margin-left:2px;
}

/*Transparent items*/
.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 24px;
	float:left;
	color:#369;
	font-size:13px;
	line-height:31px;
	margin:5px 0 0 2px;
}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:3px;
	height:100%;
	background: url(images/select-left.gif) no-repeat;
	padding:0;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:21px;
	height:100%;
	background: url(images/select-button.gif) no-repeat;
}
* html .selectArea a.selectButton {
	right:-1px;
}
.selectArea .center{
	height: 24px;
	float:none;
	line-height:24px;
	display:block;
	padding:0 0 0 5px;
	background: url(images/select-center.gif) repeat-x;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #cde6f9;
	border: 1px solid #8fc6ef;
	display: block;
	z-index: 30;
	font-size: 13px;
	margin-top:0px;
}
.drop-dif {
	background:#9cc;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
	height:1%;
}
.optionsDivVisible ul li {
	width:100%;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	background:#8fc6ef;
	color: #FFF;
	text-decoration:underline;
}

.country-head {
	height:1%;
	overflow:hidden;
	padding-bottom:7px;
}
.day-free {
	height:37px;
	width:685px;
	overflow:hidden;
	background:url(images/day-free-bg.gif);
	padding:10px 10px 5px 20px;
	color:#003366;
	float:left;
}
.day-free h4 {
	font-size:22px;
	margin:0;
	letter-spacing:-1px;
	line-height: 36px;
	float:left;
}
.day-free div {
	float:right;
	text-align:left;
	padding-right:0px;
	font-size:12px;
	line-height:18px;
/*	letter-spacing:-1px; */
	font-weight: bold;
	font-family: Arial;
}
.day-free a {
	text-decoration: none;
}
.btm-content {
	width:100%;
	overflow:hidden;
}
.content-t2 {
	padding-top:5px;
	background:url(images/content-t2.gif) no-repeat;
}
.btm-content h4 {
	color:#ff6800;
	font-size:16px;
	line-height:14px;
	font-weight:normal;
	margin:0;
}
.testimonials-holder {
	float:left;
	width:458px;
	padding:8px 0 10px;
}
.customers-holder {
	float:left;
	width:219px;
	padding:8px 10px 8px;
	background:url(images/dot-bg.gif) repeat-y;
	height: 140px;
}
.services-holder {
	float:left;
	width:201px;
	padding:8px 10px 8px;
	overflow:hidden;
	height: 140px;
	background:url(images/dot-bg.gif) repeat-y;
}
.services-holder img {
	display:block;
	margin-top:10px;
}
.testimonials-list {
	padding:16px 0 0;
	margin:0;
	list-style:none;
}
.testimonials-list li {
	width:100%;
	overflow:hidden;
	padding-top:10px;
	vertical-align:top;
}
.testimonials-list li img {
	float:left;
}
.testimonials-list li div {
	width:352px;
	float:right;
	font-size:13px;
	padding:5px 10px 0 0;
}
.testimonials-list li div p {
	margin:0 0 10px;
	font-style:italic;
	line-height:14px;
}
.testimonials-list li div span {
	
	text-align:right;
	display:block;
	color:#036;
}
.customers-list {
	padding:0;
	margin:0;
	list-style:none;
}
.customers-list li {
	padding:15px 0 0;
	vertical-align:top;
	width:100%;
	text-align:center;
}
.customers-list li img {
	display:block;
	margin:0 auto;
}
.main-content a,
#sidebar a,
#footer a {
/*	color:#003a78; */
}
.main-content a:hover,
#sidebar a:hover,
#sidebar .left-nav ul li a:hover {
	color:#39f;
}

.main-content {
	width:661px;
	float:right;
	background:url(images/dot-bg.gif) repeat-y;
	padding:15px 20px;
	min-height: 400px;
	font-size: 16px;
}
.main-content h2 {
	font-weight:bold;
	font-size:24px;
	letter-spacing:-1px;
	color:#1865B6;
	margin:0 0 20px;
}

.main-content h4 {
	font-weight:bold;
	font-size:18px;
	Xletter-spacing:-1px;
	color:#1865B6;
	margin:1em 0 0 0;
}
/*
.main-content span {
	font-weight:bold;
	font-size:15px;
	color:#1865B6;
	margin:0 0 20px;
}
*/
.main-content p {
	margin:0 0 20px;
}
#sidebar {
	width:220px;
	float:left;
}
.left-nav {
	padding:0 20px 0 0;
	margin:0;
	list-style:none;
}
.left-nav li {
	padding-top:0.7em;
}
.left-nav ul {
	padding:0;
	margin:0;
	list-style:none;
}
.left-nav ul li {
	background:url(images/nav-bullet.gif) no-repeat 5px 1.2em;
	padding-left:20px;
}
#sidebar .left-nav ul li a {
	color:#00c;
}
#sidebar .left-nav ul li {
	color:#999;
}
#sidebar .left-nav ul li a.selected {
	color:#c00;
}

#footer {
	width:100%;
	overflow:hidden;
	padding-bottom:3px;
	font-size:12px;
	color:#003a78;
}
#footer .live-chat-btn {
	float:right;
	margin-right:15px;
	margin-top:4px;
}
#footer a {
	color:#39f;
}
#footer a:hover {
	text-decoration:none;
}
.footer-left {
	padding:25px 0 0 22px;
	float:left;
}
.footer-left p {
	margin:0 0 10px;
}
.mail-form {
	
	float:right;
	width:413px;
	height:38px;
	background:url(images/mail-bg.jpg);
	padding:11px 0 0 13px;
}
.mail-row {

	overflow:hidden;
	padding-top:3px;
	width:212px;
	float:right;
}
.mail-form .go-btn {

	height:28px;
	float:left;
	margin:-3px 0 0 0;
	text-indent:-9999px;
	overflow:hidden;
	width:34px;
	background:url(images/go-btn2.gif);
	margin-left:1px;
}
.mail-form label {

	color:#000;
	font-size:14px;
	line-height:14px;
	float:left;
	width:115px;
	padding:0px 2px 0 0;
	letter-spacing:-1px;
}
.mail-form p {
	margin:0;
}
.mail-form strong {

	float:left;
	font-size:20px;
	font-weight:normal;
	color:#003a78;
	width:75px;
	letter-spacing:-2px;
}
.mail-form .input {
	float:left;
	width:152px;
	height:18px;
	overflow:hidden;
	background:url(images/input-bg2.gif);
	padding:2px 6px;
	margin-left:3px;
}
.mail-form .input input {
	padding:0;
	border:0;
	width:100%;
	height:100%;
	font-size:14px;
	color:#369;
	background:#fff;
	border:0;
}
img.carousel {
	border: 2px solid #ccc;
	border-width: 2px !important; 
	margin-top: -6px;
	margin-left: .5em;
	padding: 2px;
}
div.carousel {
	border: 2px solid #ccc;
	border-width: 2px !important; 
	margin-top: -6px;
	margin-left: .5em;
	padding: 10px;
}
img.feature {
	border: 1px solid #ddd;
	padding: 0;
}
.nice-input {
	padding:3px 8px;
	margin:3px 0px;
	font-size:14px;
	font-weight: bold;
	color:#369;
	border: 1px solid #83b5e9;
	background-color:#f8f8ff;
}
select.nice-input {
	padding: 3px 2px 3px 2px;
}
select.nice-input {
}
.nice-button
{
	padding:3px 8px;
	margin:3px;
	font-size:14px;
	font-weight: bold;
	color: #fff;
	background-color:#4ae;
	border: 1px solid #83b5e9;
	cursor: pointer;
}

.round-border,
img.carousel,
.nice-input,
.nice-button,
div.carousel
{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.error {
	color: red;
	font-size: 14px;
	font-weight: bold;
}
div.error {
	margin: 1em 0 0 0;
}

a.external_link { padding-right: 22px; background: url("images/external-link.gif") no-repeat 100% 60%; }
a.external_link:hover { background: url("images/external-link-anim.gif") no-repeat 100% 60%; }

h4.video {
	font-size:23px;
	margin:20px 0px;
	line-height: 40px;
	float:left;
	display:inline-block;
	position:relative;
	width:270px;
	font-weight:normal;
}
.video_thumb {
background: url("images/thumb.png") no-repeat;
width:560px;
height:315px;
}
